<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/isa/tdisa0501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item - Sales (tdisa0501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain sales related item data.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The items in this session are linked to an already defined item in the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Item - General (tcibd0101s000)</GUIRef> session.</Paragraph>
			<List><ListItem>Click <GUIRef href="/baanerp/td/isa/tdisa0501m000#tdisa0510m000" role="formcommand" Update="No">Business Partners</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu to start the <Link href="/baanerp/td/isa/tdisa0510m000" role="session">Item - Sales Business Partner (tdisa0510m000)</Link> session.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Print</GUIRef> on the toolbar to print sales item information in the <Link href="/baanerp/td/isa/tdisa0401m000" role="session">Print Items - Sales (tdisa0401m000)</Link> session.</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record. You can enter and maintain sales related item data in the <GUIRef href="/baanerp/td/isa/tdisa0101s000" role="session">Item - Sales (tdisa0101s000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000329" role="manual">Item data</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdisa001.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdisa001.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key I</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000010" role="manual">To use search keys</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcibd001.kitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item type</Link>
			</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>This field is defaulted from the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.kitm" role="formfield">Item Type</GUIRef> field in the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Item - General (tcibd0101s000)</GUIRef> session.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="tdisa001.cuqs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#SalesUnit.td" role="glossary">sales unit</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>If you enter an item, SSA ERP enters the default sales unit for this particular item. This unit can be equal to the <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link>. If the sales unit is not equal to the inventory unit, you can specify the sales unit in the <Link href="/baanerp/tc/mcs/tcmcs0112m000" role="session">Units by Unit Set (tcmcs0112m000)</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdisa001.cups"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Price Unit</Title>
			</Header>
			<FuncDesc>The unit on which the <Link href="/baanerp/td/glossary/glossary#SalesPrice.td" role="glossary">sales price</Link> is based.</FuncDesc>
			<SimpleSection><Paragraph>If you enter an item, SSA ERP fills in the default sales unit for this particular item. This unit can be equal to the <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link>.</Paragraph>
				<Paragraph>If the sales unit is not equal to the inventory unit, you can record the sales unit in the <Link href="/baanerp/tc/mcs/tcmcs0112m000" role="session">Units by Unit Set (tcmcs0112m000)</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdisa001.pris"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Price</Title>
			</Header>
			<FuncDesc>The item's <Link href="/baanerp/td/glossary/glossary#SalesPrice.td" role="glossary">sales price</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="local.curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>, which is defined in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
